header #navul li,header ul li:hover,.pages a:active,.pages span.ctxt {background-color:#3E3E40;border-color:#3E3E40;}
.pages a:hover{background-color:#3E3E40;border-color:#3E3E40;color:#fff!important}
.products h3{background:#3E3E40;color:#fff}
.newproducts ul p,.news ul li p,.news ul li .more,.inner-title,ul.sf-menu li a:active,ul.sf-menu li a:hover,.pro_lb0 .clearfix div .inquire,#tags LI.selectTag,.pro-detail .fr .sendInquiry {background-color:#3E3E40;}
.swiper-pagination-bullet-active{background-color:#3E3E40}
footer{background:#333!important}
ul.sf-menu ul li a:hover,#feedbackForm .submita{background-color:#3E3E40!important;}
.inner-position h1, .pro_lb0 h3 a, .pages a, .pages a:link, .pages a:visited, .pages span, .prevNext .prev, .prevNext .next, .prevNext .prev a:hover, .prevNext .next a:hover, .inner-position, .news-inner li span, .news-inner li a:hover, .newsTitle, .newproducts h3, .news h3,.oninfo h3{color:#3E3E40}
.newproducts ul li:hover p,.news ul li .more:hover {background-color:#111}
header #navul li:hover{background:#111;border-color: #111;}
.pro_lb0 h3 a:hover{color:#111}
footer ul li a:hover{color:#fff}
.news{background:#eee;}
.newsContent,.tagContent,.oninfo p,.products ul li a{color:#222}
.products ul li a:hover {text-shadow: #fff 1px 1px;}
.swiper-button-prev{background-image: url(/js/24293/icon-lef.png)}
.swiper-button-next{background-image: url(/js/24293/icon-rig.png)}
.products ul li{position:relative;}
.products ul li:before{content:'';width:100%;height:78px;background:#3E3E40;position:absolute;bottom:0;left:0;}
.products ul li a{position:relative;}
.tagContent{color:#000;}
.tagContent strong{text-transform:capitalize;}
.inner-abo p{margin:0;}
.oninfo img{width:100%}
.products ul li img{height:262px}
header nav >ul >li >a {white-space:nowrap;}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item .item-title {text-align:center;padding:0;margin:10px;}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide .part-list-item {box-sizing:border-box;height:100%;}
.home-container .welcome-info .part-item .swiper-wrapper .swiper-slide {height:auto;}
footer .footer-container .bottom-info .code .contact-list {margin-top:14px;display:flex;justify-content:center;}
footer .footer-container .bottom-info .code .contact-list li {margin:0 4px}
footer .footer-container .bottom-info .code .contact-list img {width:24px;height:auto;min-width:inherit;background:none;opacity:1;}